body{
    font-family: Georgia, 'Times New Roman', Times, serif;
    margin: auto 0;
    /* background-color: rgb(241, 239, 239); */
    background: url(../images/background.jpeg);
    color: black;
}

/* header */
.nav{
    float: right;
    background-color: rgb(233,236,239);
    margin-top: -55px;
    border-bottom: 0;
}
.nav-item1, .nav-item2{
    border-right: solid 1px grey;
}
.nav-link{
    color: black;
    font-size: 18px;
}

/* about section */
.content-wrapper{
    width: 100%;
    max-width: 960px; 
    margin: 0 auto;
    margin-top: 0;
    clear: both;
}
article{
    width: 100%;
    max-width: 960px; 
    padding: 30px;
    margin: 0 0 40px;
    background: rgb(233,236,239);
    border: 1px solid #dddddd;
}
#profile-photo {
    position: relative;
    float: left;
    width: 205px;
    height: 200px;
    margin: 10px 3% 10px 0px;
    overflow: auto;
}
.portBtn{
    color: white;
    font-weight: 300;
    line-height: 30px;
}
/* contact section */
.form{
    width: 100%;
    max-width: 960px; 
    padding: 30px;
    margin: auto;
    background: rgb(233,236,239);
    border: 1px solid #dddddd;
}
.card-body{
    background-color: rgb(233,236,239);
}

/* portfolio page */

.work {
    position: relative;
    float: left;
    width: 274px;
    margin: 20px 20px 20px;
    /* margin-right: 40px; */
    overflow: auto;
  }
  
  .work img {
    width: 100%;
    border: 0 none;
    opacity: 0.8;
  }
  
  .work h3 {
    position: absolute;
    bottom: 20px;
    width: 100%;
    padding: 15px;
    margin-bottom: 0;
    font-weight: 300;
    line-height: 30px;
    color: #ffffff;
    text-align: center;
    background: #4aaaa5;
    border-bottom: 0;
  }
  
  .auth-image {
    float: left;
    width: 200px;
    height: auto;
    margin-top: 10px;
    margin-right: 25px;
  }
  .main-section {
    float: left;
    width: 100%;
    max-width: 960px;
    padding: 30px;
    margin: 0 0 40px 15%;
    background-color: rgb(233,236,239);
    border: 1px solid #dddddd;
    align-items: center;
  }


/* make footer responsive last */
.footer{
    clear: both;
    margin: 83% auto 0 auto;
    padding: 2%;
    text-align: center;
    background-color: rgb(233,236,239)
}

@media(min-width: 941px) and (max-width:1100px){
    .main-section{
        margin: 0 0 40px 34px;
    }
}

@media(min-width: 768px) and (max-width:940px){
    .main-section{
        margin: 0 0 40px 0;
    }
}

@media(min-width: 471px) and (max-width:767px){
    .nav{
        margin-right: 0;
        padding-left: 15%;
        padding-right: 10%;
        font-size: 12px;
    }
}
@media(min-width: 320px) and (max-width:470px){
    a{
        font-size: 12px;
    }
    .nav{
        margin-right: 0;
        padding-left: 15%;
        padding-right: 10%;
        font-size: 12px;
    }
    .nav-item1, .nav-item2{
        border-right: 0;
        margin-right: 2px;
    }
    .nav-link{
        padding: .5rem .5rem;
    }
    .main-section{
        margin: 0 0 40px;
    }
    .work{
        width: 84%;
    }
    .work h3{
        bottom: 0;
    }
}